<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27914faabf979d7cad95749e6a929903">
  <dict>
    <!--2023-01-31 11:41:01.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:41:01.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:41:01.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:41:01.000-->
    <int key="Ikev2CertReqEnable">1</int>
    <!--2023-01-31 11:41:01.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2023-01-31 11:41:01.000-->
    <int key="Ikev2DpdInterval">60</int>
    <!--2023-01-31 11:41:01.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:41:01.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:41:01.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-01-31 11:41:01.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2023-01-31 11:41:01.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2023-01-31 11:41:01.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:41:01.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:41:01.000-->
    <bool key="carrier_cust_answericon_vowifi_bool">true</bool>
    <!--2023-01-31 11:41:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:41:01.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:41:01.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:41:01.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:41:01.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:41:01.000-->
    <int key="ikev2NeedVerifyCert">1</int>
    <!--2023-01-31 11:41:01.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:41:01.000-->
    <int key="smsToMmsTextThreshold">12</int>
    <!--2023-01-31 11:41:01.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc216.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:41:01.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:41:01.000-->
    <int key="utNafPort">8090</int>
    <!--2023-01-31 11:41:01.000-->
    <string key="utParamsCfg">0:1,19:1</string>
    <!--2023-01-31 11:41:01.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:41:01.000-->
    <string key="vowifiHplmnListItem">21603, epdg.epc.mnc003.mcc216.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:41:01.000-->
    <int key="vowifiPlusQoEMonitorPeriod">2</int>
    <!--2023-01-31 11:41:01.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:41:01.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2023-01-31 11:41:01.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:41:01.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:41:01.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:41:01.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
    <!--2023-01-31 11:41:01.000-->
    <string key="vowifi_UT_APN">Hos</string>
    <!--2023-01-31 11:41:01.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:41:01.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:41:01.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-01-31 11:41:01.000-->
    <string key="wfc_spn_string">Digi HU</string>
  </dict>
</config>
